Subject: sorry for sloppy forwarding

From: Amy Zucker Morgenstern <[email-masked]>
Date: Wed, 25 Oct 2006 12:54:31 -0700 (PDT)

David, I'm sorry--I took references to Interweave out
of the text on purpose and then forgot to take one out
of the subject header.  I was trying to act on the
assumption that Interweave attendance is confidential
unless the attendee says otherwise, and blew it.  I
hope it's not a problem.

Amy

------------------------------------------------------------------------
Rev. Amy Zucker Morgenstern, Parish Minister, 
Unitarian Universalist Church of Palo Alto, www.uucpa.org
[email-masked] ~ 650-494-0541 x26

Office hours: Tues, Thurs, & Fri.  Day off: Mon  Writing day:  Wed

Phone and e-mail messages sent after Sunday morning will be received on Tuesday.  If you have a pastoral emergency, you can reach me or Rev. Darcey Laine at 650-494-0541 x25.
------------------------------------------------------------------------
There is a vitality, a life-force, an energy, a quickening that is translated through you into action, and because there is only one of you in all of time, this expression is unique.  And if you block it, it will never exist through any other medium, and be lost . . . It is not your business to determine how good it is nor how it compares with other expressions.  It is your business to keep it yours clearly and directly, to keep the channel open.  --Martha Graham